<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <!--<title th:if="${visitor == 'Null'}">This is my CV</title>-->
    <!--<title th:if="${visitor != 'Null'}">${visitor} + ', I hope you interested to hire me</title>-->
    <title th:text=" ${visitor} ? ${visitor} +', I hope you interested to hire me' : 'This is my CV'  "></title>

    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
    <style>
  body {
    font: 20px Montserrat, sans-serif;
    line-height: 1.8;
    color: #f5f6f7;
  }
  p {font-size: 16px;}
  .margin {margin-bottom: 45px;}
  .bg-1 {
    background-color: #1abc9c; /* Green */
    color: #ffffff;
  }
  .bg-2 {
    background-color: #474e5d; /* Dark Blue */
    color: #ffffff;
  }
  .bg-3 {
    background-color: #ffffff; /* White */
    color: #555555;
  }
  .bg-4 {
    background-color: #2f2f2f; /* Black Gray */
    color: #fff;
  }
  .container-fluid {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  </style>
</head>

<body>

    <!-- First Container -->
    <div class="container-fluid bg-1 text-center">
        <h1 th:text=" ${visitor} ? ${visitor} +', Welcome to Ros World' : 'This is Ros CV'  "/>
        <h3 class="margin">Who Am I?</h3>
        <img src="https://bem.cs.ui.ac.id/staf/assets/2018/img/photo/1706025346.jpg" class="img-responsive img-circle margin" style="display:inline" alt="ros' picture" width="250" height="150" border-radius="50%">
        <p>I'm a Student in University of Indonesia.</p>
        <p>You can call me Rosyi. I'm the third child in my family. I have 3 sisters.</p>
        <p>I like swimming in my free time.</p>
    </div>

    <!-- Second Container -->
    <div class="container-fluid bg-2 text-center">
        <h3 class="margin">Ros' Biodata</h3>
        <p>Full Name   : Aulia Rosyida</p>
        <p>Birth Date  : Nov 24th, 1999</p>
        <p>Birth Place : Depok</p>
        <p>Address     : Jl. Sirsak Gg. Udel RT.10/07 No. 80 Jagakarsa, Jakarta Selatan 12620</p>
    </div>

    <!-- Third Container (Grid) -->
    <div class="container-fluid bg-3 text-center">
        <h3 class="margin">Ros' Education History</h3><br>
        <div class="row">
            <div class="col-sm-4">
                <p>Normal Educations</p>
                <p>Undergraduate Student in Faculty of Computer Science University of Indonesia</p>
                <p>28 Jakarta Senior High School</p>
                <p>Al-Azhar Asy-Syarif Indonesia Boarding Junior Islamic School</p>
                <p>8 Srengseng Sawah Elementary Junior High School</p>
                <p>Al-Azhar Syuhada Junior High School</p>
                <p>Hubbulwathan Playgroup, Duri, Riau</p>
            </div>
            <div class="col-sm-4">
                <p>Informal Educations</p>
                <p>General English at LBI FIB UI</p>
                <p>Ganesha Operation Cipedak’s Course</p>
                <p>Tahsin Course at RQA  </p>
                <p>Jarimatika Course</p>
                <p>English Course</p>
                <p>Drawing Course</p>
            </div>
            <div class="col-sm-4">
                <p>Other Skills</p>
                <p>Calligraphy</p>
                <p>Swimming</p>
                <p>Drawing</p>
            </div>
        </div>
    </div>

    <!-- Footer -->
    <footer class="container-fluid bg-4 text-center">
        <p>Made by Aulia Rosyida</p>
    </footer>

</body>
</html>